# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = graphicsmagick
pkgbase = graphicsmagick
xdata = pkgtype=pkg
pkgver = 1.3.47-1
pkgdesc = Image processing system
url = http://www.graphicsmagick.org/
builddate = 1778751257
packager = Anke Boersma <demm@kaosx.us>
size = 19392588
arch = x86_64
gitrepo = main
gitfolder = graphicsmagick
license = MIT
depend = bzip2
depend = freetype2
depend = ghostscript
depend = lcms2
depend = libsm
depend = libpng
depend = libxext
depend = libtiff
depend = libxml2
depend = libtool
depend = libwebp
depend = xz
depend = perl
depend = libheif
depend = jpeg-xl
